Subject: Leave application for bakra eid 2020
From: Asjad Hussain <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Wed, 1 Jul 2020 10:21:07 -0700 (MST)

Dear Madam, 

I am writing to you to let you know that I want leave for 14 days to go home and celebrate bakra eid with my family members at my hometown and attend the marriage of my cousin due to which I will not be able to work from { 28 July } to {10 August}. 

I will be highly obliged if you consider my application for approval. 

Yours Sincerely, 
{Asjad Hussain}